<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PayrollRun extends Model
{
    protected $guarded = ['id'];

    public function payslips()
    {
        return $this->hasMany(Payslip::class);
    }
}
